Subject: Re: [PANRG] Confirming draft-trammell-panrg-questions-02 adoption

From: Jen Linkova <[email-masked]>
Date: Wed, 11 Apr 2018 07:47:36 +1000

The adoption call is now over and this document has been adopted as a
group item.

On Thu, Mar 22, 2018 at 12:40 AM, Jen Linkova <[email-masked]> wrote:
> During the IETF101 PANRG session there was a hum to support adoption
> of draft-trammell-panrg-questions-02 [1] as a RG document.
>
> This email is to confirm the adoption on the list.
>
> If you have any concerns or objections to adopting
> draft-trammell-panrg-questions,
> please send your comments to the list (or just reply-all to this email).
> The deadline for expressing your objections is April 08, 23:59 UTC.
>
> References:
> [1] https://tools.ietf.org/html/draft-trammell-panrg-questions
>
> --
> SY, Jen Linkova aka Furry

-- 
SY, Jen Linkova aka Furry